## gnome-mount 0.9~git20110731

=== debian/changelog ===
gnome-mount (0.9~git20110731-1) unstable; urgency=low

  * New Git snapshot 9c276312e839581fcb6bcf9ea758c9cf0e705d10 with support
    for libnotify 0.7.
  * Bump Build-Depends on libnotify-dev to (>= 0.7.0).
  * Add Build-Depends on intltool.
  * Disable nautilus extension in preparation of the upcoming nautilus
    transition.
  * Drop Build-Depends on libglade2-dev and libnautilus-extension-dev.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Jul 2011 20:13:01 +0200

gnome-mount (0.8-3) unstable; urgency=low

  * Make gnome-mount Architecture: kfreebsd-any hurd-any.
    On Linux it has been superseded by gvfs/g-d-u and is no longer useful.
  * Bump Standards-Version to 3.9.1.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Jan 2011 00:37:18 +0100

gnome-mount (0.8-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control
    - Bump Standards-Version to 3.8.1. No further changes.
    - Bump Build-Depends on debhelper to (>= 7).
  * debian/compat
    - Bump debhelper compat level to 7.

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Apr 2009 20:40:41 +0200

gnome-mount (0.8-1) experimental; urgency=low

  * New upstream release with support for the new nautilus extension API.
    Closes: #480992, #475229
  * debian/control
    - Add Build-Depends on pkg-config.
    - Add Build-Depends on libglib2.0-dev (>= 2.15.0) for GIO/GVFS support.
    - Add Build-Depends on libgconf2-dev.
    - Bump Build-Depends on libnautilus-extension-dev to (>= 2.21.2).
    - Remove Build-Depends on libeel2-dev and libgnomeui-dev.
    - Add Suggests on ntfs-3g. gnome-mount uses ntfs-3g by default for NTFS
      partitions.
  * debian/copyright
    - Update download location.
  * debian/rules
    - Cleanup *.{a,la} files in the new nautilus extensions directory.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 May 2008 00:32:31 +0200

gnome-mount (0.7-2) unstable; urgency=low

  * debian/control
    - The Vcs-* fields are now officially supported, so remove the XS- prefix.
    - Bump Standards-Version to 3.7.3. No further changes required.
    - Use the "Homepage:" field to specify the upstream URL.
    - Fix a few capitalization errors in the package description.

 -- Michael Biebl <biebl@debian.org>  Fri, 11 Jan 2008 01:44:57 +0100

gnome-mount (0.7-1) unstable; urgency=low

  * New upstream release.
    - Don't flood ~/.xsession-errors with debug messages. Closes: #443457
  * debian/control
    - Add build dependency on autotools-dev for up-to-date config.{guess,sub}
      files.
  * debian/watch
    - Updated to new download location.

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Oct 2007 18:23:05 +0200

gnome-mount (0.6-1) unstable; urgency=low

  * New upstream release. 
  * debian/patches/01-missing_includes.patch
    - Removed. Fixed upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Apr 2007 01:11:08 +0200

gnome-mount (0.5-3) unstable; urgency=low

  * debian/control
    - Add an explicit build dependency on libeel2-dev (>= 2.5.0).
    - Add XS-Vcs-* fields.
    - Replace Recommends: cryptsetup with Suggests.
  * debian/rules
    - Pass "-Wl,--as-needed" to LDFLAGS.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Oct 2006 14:02:16 +0200

gnome-mount (0.5-2) unstable; urgency=low

  * debian/control
    - Add Depends on hal and eject.
    - Add a Recommends on cryptsetup for luks encrypted partitions.
    - Update maintainer email address to biebl@debian.org.
  * debian/patches/01-missing_includes.patch
    - Added, fixes implicit pointer conversions. Closes: #393553

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Oct 2006 18:37:45 +0200

gnome-mount (0.5-1) unstable; urgency=low

  * New upstream release.
  * Added build dependency on libnotify-dev (>= 0.3.0).
  * Tightened build dependency on libhal-storage-dev (>= 0.5.8.1).

 -- Michael Biebl <biebl@teco.edu>  Wed, 20 Sep 2006 00:59:21 +0200

gnome-mount (0.4-1) unstable; urgency=low

  * Initial release. Closes: #387208

 -- Michael Biebl <biebl@teco.edu>  Wed, 13 Sep 2006 01:43:19 +0200
