=== debian/control ===
Source: gnome-mount
Section: gnome
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, pkg-config, libgnome-keyring-dev (>= 0.4), libdbus-1-dev (>= 0.60), libdbus-glib-1-dev (>= 0.60), libhal-storage-dev (>= 0.5.8.1), libgtk2.0-dev (>= 2.8.0), libxml-parser-perl, libnotify-dev (>= 0.7.0), libglib2.0-dev (>= 2.15.0), libgconf2-dev, intltool
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-utopia/packages/unstable/gnome-mount/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-utopia/packages/unstable/gnome-mount/
Homepage: http://svn.gnome.org/viewvc/gnome-mount/trunk/

Package: gnome-mount
Architecture: kfreebsd-any hurd-any
Depends: ${shlibs:Depends}, ${misc:Depends}, hal, eject
Suggests: cryptsetup, ntfs-3g
Description: wrapper for (un)mounting and ejecting storage devices
 The gnome-mount package contains programs for mounting, unmounting and 
 ejecting storage devices. The goal for gnome-mount is to get the appropriate
 GNOME software (such as gnome-volume-manager and GnomeVFS) to use his method
 instead of invoking mount/umount/eject or direct HAL invoking methods.
 .
 All the gnome-mount programs utilize the methods on HAL and as such run
 unprivileged. The rationale for gnome-mount is to have a centralized place (in
 GConf) where settings (e.g. mount options and mount locations) are maintained.
