=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-nautilus-extension
DEB_DH_MAKESHLIBS_ARGS_ALL := -Xlibgnome-mount
DEB_INSTALL_DOCS_ALL := AUTHORS NEWS README
LDFLAGS += -Wl,--as-needed
