=== debian/watch ===
version=3
http://hal.freedesktop.org/releases/gnome-mount-(.*)\.tar\.gz
